#

## Permuted Symbol Index (V)

              load-time-value
                    nth-value
                   slot-value
                  store-value
                 symbol-value
                    use-value
               multiple-value-bind
               multiple-value-call
               multiple-value-list
               multiple-value-prog1
               multiple-value-setq
                        values
               multiple-values-limit
                        values-list
                unbound-variable
                        variable
                    bit-vector
             simple-bit-vector
                 simple-vector
                        vector
                    bit-vector-p
             simple-bit-vector-p
                 simple-vector-p
                        vector-pop
                        vector-push
                        vector-push-extend
                        vectorp
               *compile-verbose*
                  *load-verbose*
    lisp-implementation-version
                machine-version
               pathname-version
               software-version

Copyright 1996-2005, LispWorks Ltd. All rights reserved.